2019-08-22 03:30 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0002127Spring engineGeneralpublic2018-03-13 17:46
ReporterFLOZi 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version0.82.5 
Target VersionFixed in Version 
Summary0002127: Units will chase after full transports
DescriptionIn a situation where, say, 20 units are ordered to load into a transport which holds 15 units, once the 15 are loaded, the other 5 will continue to chase the transport trying to get in, despite it being full. Bug predates 0.82 (sorry I can't be more specific. AFAIK, it has existed ever since the 'select transportees and click on transporter' method of issuing load commands was added).
Additional InformationObservable in current S44 release, good units for testing are geropelblitz and gerrifle (the truck will hold 15 infantry).
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0018886

Kloot (developer)

Fix 498c5fa45838c3b78f7d222467a7ad3f8a479c65 committed to develop branch: fix 0002127, repo: spring changeset id: 9797

~0018887

Kloot (developer)

Fix e58ded31398a7e0d40671f4c26b53972d40ae51f committed to maintenance branch: fix 0002127, repo: spring changeset id: 9798
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2010-09-16 19:37 FLOZi New Issue
2018-03-13 17:45 Kloot Changeset attached => spring develop 498c5fa4
2018-03-13 17:45 Kloot Note Added: 0018886
2018-03-13 17:45 Kloot Assigned To => Kloot
2018-03-13 17:45 Kloot Status new => resolved
2018-03-13 17:45 Kloot Resolution open => fixed
2018-03-13 17:46 Kloot Changeset attached => spring maintenance e58ded31
2018-03-13 17:46 Kloot Note Added: 0018887
+Issue History